<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
</header>

<body class="d-flex flex-column min-vh-100">
<%- include('header') %>

<div class="container-fluid img-fluid cyberempire-home-background-title cyberempire-home-color-title">
    <div class="main-start-div text-center align-middle bg-transparent">
        <h1><span class="cyberempire-orange-text">Cyber</span><span style="" class="cyberempire-red-text">Empire</span></h1>
        <p style="font-weight: bold; color: white" class="">Bringing The Full Force of Technical Services</p>
    </div>
</div>

<!-- About -->
<div id="about" class="container-fluid bg-grey ">
    <div class="row index-row-padding">
        <div class="col-sm-8">
            <h2><span class="cyberempire-orange-text">Cyber</span>Empire</h2>
            <h4>About us</h4>
            <p>CyberEmpire serving since...</p>
            <button class="btn btn-default btn-lg">Get in Touch</button>
        </div>
        <div class="col-sm-4">
            <i class="bi-info-circle-fill" style="font-size: 9rem; color: #f8be02;"></i>
        </div>
    </div>
</div>

<!--SERVICES-->
<div id="services" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <h1><span class="cyberempire-orange-text">SERVICES</span></h1>
        <h4>Technical Services We Provide</h4>
        <br><br>
        <div class="row">
            <div class="col-sm-4">
                <i class="services-icon bi-cloud" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>Cloud Solutions</h4>
                <p>Hosting services and server setup</p>
                <p>
                    <a href="/services/cloud-services">Learn more about of Cloud specialization</a>
                </p>
            </div>
            <div class="col-sm-4">
                <i class="bi-server" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>Data Management</h4>
                <p>Securely manage databases, photos, and data.</p>
                <p>
                    <a href="/services/data-management">Learn more about our Data Management</a>
                </p>
            </div>
            <div class="col-sm-4">
                <i class="bi-code-square" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>Software Development</h4>
                <p>Bringing ideas to life</p>
                <p>
                    <a href="/services/software-development">Learn more about our Development Skills</a>
                </p>
            </div>
        </div>
        <br><br>
        <div class="row">
            <div class="col-sm-4">
                <i class="bi-shield-check" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>CyberSecurity</h4>
                <p>Securing web-applications from adversaries</p>
                <p>
                    <a href="/services/network-security">Learn more about what Security we can provide</a>
                </p>
            </div>
            <div class="col-sm-4">
                <i class="bi-git" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>DevOps</h4>
                <p>Continuous Integration and Continuous Delivery</p>
                <p>
                    <a href="/services/devops">Learn more about pipeline proficiency</a>
                </p>
            </div>
            <div class="col-sm-4">
                <i class="bi bi-wrench-adjustable-circle" style="font-size: 4rem; color: #f8be02;"></i>
                <h4>Other IT Solutions</h4>
                <p>
                    <a href="#contact">Contact us with what you are looking for</a>
                </p>
            </div>
        </div>
    </div>
</div>

<!-- Mission -->
<!--<div id="mission" class="container-fluid bg-grey">-->
<!--    <div class="row padding-120">-->
<!--        <div class="col-sm-4">-->
<!--            <i class="bi-globe2" style="font-size: 9rem; color: #f8be02;"></i>-->
<!--        </div>-->
<!--        <div class="col-sm-8">-->
<!--            <h2><span class="cyberempire-orange-text">Our Values</span></h2>-->
<!--            <h4><strong>MISSION:</strong> Our mission...</h4>-->
<!--            <p><strong>VISION:</strong> Our vision...</p>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<!-- TESTIMONY -->

<div id="testimonies" class="text-center container-fluid bg-grey index-container-padding">
    <h2>What our customers say</h2>
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <h4>Coming soon!</h4>
<!--                <h4>"Example Quote"<br><span>Example-Name, Example-Position, Example-Company</span></h4>-->
            </div>
<!--            <div class="carousel-item">-->
<!--                <h4>"Pending-2"<br><span>Name, Position, Company</span></h4>-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--                <h4>"Pending-3"<br><span>Name, Position, Company</span></h4>-->
<!--            </div>-->
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <br>
    <p>
        <a class="" href="#testimonies">View All Testimonies</a>
    </p>
</div>

<!--CONTACT-->
<div  id="contact"  class="container-fluid bg-dark index-container-padding">
    <h2 class="text-center"><span class="cyberempire-orange-text">CONTACT</span></h2>
    <div class="row">
        <div class="col-sm-5">
            <p>Contact us and we'll get back to you within 24 hours.</p>
            <p><i class="bi-pin-map-fill" style="font-size: 1rem; color: #f8be02;"></i></span>  Virginia, US</p>
            <p><i class="bi-send-check-fill" style="font-size: 1rem; color: #f8be02;"></i></span><a href="mailto:Contact@CyberEmpire.net">  Contact@CyberEmpire.net</a></p>
        </div>
        <div class="col-sm-7">
            <div class="row">
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="name" name="name" placeholder="Name" type="text" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="email" name="email" placeholder="Email" type="email" required>
                </div>
            </div>
            <textarea class="form-control" id="comments" name="comments" placeholder="Comment" rows="5"></textarea><br>
            <div class="row">
                <div class="col-sm-12 form-group">
                    <button class="btn btn-default pull-right" type="submit">Send</button>
                </div>
            </div>
        </div>
    </div>
</div>

<%- include('footer') %>

</body>

</html>
